import matplotlib.pyplot as plt
import pandas as pd
import numpy as np
import seaborn as sns

iris = sns.load_dataset("iris")
sns.set_style("whitegrid",
              rc={'grid.color': '#ff0000', 'grid.linestyle': '--'})
sns.set_context("notebook",
                rc={'grid.linewidth': 3.0})
sns.scatterplot(x='sepal_length', y='petal_length', data=iris)

plt.show()
